Name:           jj
Version:        2
Release:        alt1_1
Summary:        A FIFO and file-system based Jabber/XMPP client
Group:          Networking/WWW
License:        GPLv3
URL:            http://23.fi/%{name}/
Source0:        http://23.fi/%{name}/%{name}-%{version}.tar.gz
BuildRequires:  coreutils
BuildRequires:  gcc
BuildRequires:  glib2-devel
BuildRequires:  pkgconfig(loudmouth-1.0)
Source44: import.info

%description
%{name} is more tool than traditional instant messenger client.  It can
be easily extended with normal UNIX tools. It is perfect for bots and
notifications.  Interaction is done by writing and reading files from
the server directory which %{name} creates.

%prep
%setup -q -n %{name}
chmod a-x -c tools/fecho

%build
make %{?_smp_mflags} CFLAGS="%{optflags}"

%install
mkdir -p %{buildroot}%{_bindir}
install -p -m755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc gpl.txt
%doc README tools
%{_bindir}/%{name}

%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 2-alt1_1
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 1-alt1_10
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 1-alt1_7
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1-alt1_6
- update to new release by fcimport

* Tue Aug 27 2013 Igor Vlasenko <viy@altlinux.ru> 1-alt1_5
- update to new release by fcimport

* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1-alt1_4
- update to new release by fcimport

* Thu Jan 24 2013 Igor Vlasenko <viy@altlinux.ru> 1-alt1_3
- initial fc import

